<!DOCTYPE HTML>
<html <?php language_attributes(); ?>>
    <head>
        <meta charset="<?php bloginfo( 'charset' ); ?>" />
        <title>
            <?php
                // The title
                wp_title( '|', true, 'right' );
                // Add the blog name
                bloginfo( 'name' );
            ?>
        </title>
        <link rel="stylesheet" type="text/css" media="all" href="<?php bloginfo( 'stylesheet_url' ); ?>" />
        
        <!-- Fix for Internet Explorer prior to version 9
            by Remy Sharp http://remysharp.com/2009/01/07/html5-enabling-script/ -->
        <!--[if lt IE 9]>
        <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
        <![endif]-->
        <?php
            wp_head();
        ?>
        
    </head>
    <body <?php body_class(); ?>>
        
        <div id="outer-wrap">
            <div id="inner-wrap">
                
                <header id="header-content">
                    <hgroup>
                        <a href="<?php echo home_url(); ?>"><h1 id="site-title"><?php bloginfo( 'name' ); ?></h1></a>
                        <p id="site-descriptor"><?php bloginfo( 'description' ); ?></p>
                    </hgroup>
                    
                    <nav>
                        <?php
                            // Top navigation
                            wp_nav_menu( array( 'theme_location' => 'top-navigation' ));
                        ?>
                    </nav>
                </header> <!-- #header-container ends -->