<?php
    get_header();
?>

                <div id="main-container">
                    <section id="content-container">
                        
                        <?php
                            // Loopen!
                            if ( have_posts() ) : while ( have_posts() ) : the_post();
                        ?>
                        
                        <article id="post-<?php the_ID(); ?>" class="<?php post_class(); ?>">
                            <header>
                                <h2 class="entry-title">
                                    <a href="<?php the_permalink(); ?>" rel="bookmark">
                                        <?php the_title(); ?>
                                    </a>
                                </h2>
                                <p class="entry-meta">Posted on <?php the_time(); ?>
                                by <?php the_author_link(); ?> 
                                <?php
                                        // Are we using comments?
                                        if ( comments_open() ) : ?>
                                    &bull; <?php comments_popup_link( 'Inga kommentarer', 'En kommentar', '% kommentarer' ); 
                                        endif;
                                    ?>
                                </p>
                            </header>
                            <div class="entry-content">
                                <?php
                                    // Post content
                                    the_content();
                                ?>
                            </div>
                        </article>
                        <?php
                            endwhile;
                            else:
                        ?>
                        <article id="post-0" class="post no-results not-found">
                            <header>
                                <h2 class="entry-title">Nothing found</h2>
                            </header>
                            <p>We're sorry but we couldn't find anything for you. Please try and search for whatever
                             it was you were looking for.</p>
                             <?php get_search_form(); ?>
                        </article>
                        <?php
                            endif;
                        ?>
                    </section> <!-- #content-container ends -->

<?php
    get_footer();
?>